[KPhotoAlbum] Sqlite/Exif search - FreeBSD

Jan Kundrát jkt at gentoo.org
Mon Oct 29 22:35:46 CET 2007


Benny Simonsen wrote:
> But I would like to know which packages is required to enable EXIF
> searches.

You need an sqlite plugin for Qt3. You've installed one for Qt4, but we
don't use that version in the 3.x branch.

> - py25-pysqlite-2.0.7_1:

Not relevant

> - qt4-sql-4.3.1:
> - qt4-sqlite-plugin-4.3.1:

These will be needed in 4.x

> - sqlite-2.8.17_1:

This one is required (unless the qt-sqlite plugin has a built-in copy)

> - sqlite3-3.4.1:

Not required now, will be for Qt4 (although the note above applies here
as well)

> - exiv2-0.14,1:

0.15 will be required for 3.1.

> - libexif-0.6.15:

Not needed, afaik.


Cheers,
-jkt

-- 
cd /local/pub && more beer > /dev/mouth

-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 252 bytes
Desc: OpenPGP digital signature
Url : /mailman/pipermail/kphotoalbum/attachments/20071029/87bcb8ec/attachment.pgp 


More information about the KPhotoAlbum mailing list